<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-Leopard1</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-Leopard1</bigIconPath>
		<blitzModelPath>Tanks/German/Leopard1.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-Leopard1.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>65</forward>
		<backward>23</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.7</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6627</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>2.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G89_Leopard1/Leopard1_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.92</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>71.740906</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.625069 -3.376370 -0.572975</min>
				<max>1.625069 3.412851 0.740938</max>
			</bbox>
			<points>
				<normal>-0.003111 0.003366 -0.996917</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G89_Leopard1/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G89_Leopard1/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G89_Leopard1/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 34.00 0.40 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.24 34.00 0.40 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.2</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.5474 0.53</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G89_Leopard1/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>70</armor_1>
			<armor_2>50</armor_2>
			<armor_3>50</armor_3>
			<armor_4>25</armor_4>
			<armor_5>20</armor_5>
			<armor_6>10</armor_6>
			<armor_7>30</armor_7>
			<armor_8>0</armor_8>
			<armor_9>30</armor_9>
			<armor_10>35</armor_10>
			<armor_11>15</armor_11>
			<armor_12>15</armor_12>
			<armor_13>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_13>
			<armor_14>20</armor_14>
			<armor_15>15</armor_15>
			<armor_16>30</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_10 armor_4</primaryArmor>
		<weight>18950</weight>
		<maxHealth>1480</maxHealth>
		<ammoBayHealth>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.69151 0.539556 2.81251</rayStart>
				<rayEnd>0.69151 0.193466 2.61196</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Leopard1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.616820 -3.096580 -0.000430</min>
					<max>1.616820 3.294497 1.171842</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000413 0.000159</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_Leopard1</userString>
			<icon>gui/maps/icons_vehicle_components.dds 8 0</icon>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G89_Leopard1/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G89_Leopard1/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G89_Leopard1/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.44 0.58</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.82</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.336882</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.119179</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.336832</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.336882</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.336882</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.119179</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.336832</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.336882</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G89_Leopard1/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35179 2.04784</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>42000</maxLoad>
			<terrainResistance>0.6 0.7 1</terrainResistance>
			<brakeForce>43000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>54</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.1</vehicleMovement>
				<vehicleRotation>0.1</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Leopard1>
	</chassis>
	<turrets0>
		<Turret_1_Leopard1>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.354670 -1.891147 -0.309589</min>
					<max>1.354669 1.303259 1.077853</max>
				</bbox>
				<points>
					<normal>-0.000606 -0.529741 -1.550449</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_Leopard1</userString>
			<icon>gui/maps/icons_vehicle_components.dds 6 0</icon>
			<tags/>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G89_Leopard1/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G89_Leopard1/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G89_Leopard1/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G89_Leopard1/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.338949 1.03764</gunPosition>
			<armor>
				<armor_1>52</armor_1>
				<armor_2>52</armor_2>
				<armor_3>60</armor_3>
				<armor_4>60</armor_4>
				<armor_5>20</armor_5>
				<armor_6>25</armor_6>
				<armor_7>49</armor_7>
				<armor_8>0</armor_8>
				<armor_9>60</armor_9>
				<armor_10>40</armor_10>
				<armor_11>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_11>
				<armor_12>60</armor_12>
				<armor_13>27</armor_13>
				<armor_14>0</armor_14>
				<armor_15>49</armor_15>
				<armor_16>20</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7718</weight>
			<maxHealth>370</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>170</maxHealth>
				<maxRegenHealth>85</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>265</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-1.33247 0.580417 -0.298937</rayStart>
					<rayEnd>-0.983245 0.392104 -0.349642</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.20192 0.567237 0.222396</rayStart>
					<rayEnd>-0.866656 0.389364 0.0960723</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.20192 0.567237 0.222396</rayStart>
					<rayEnd>0.866656 0.389364 0.0960723</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.58</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.33247 0.580417 -0.298937</rayStart>
					<rayEnd>0.983245 0.392104 -0.349642</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_105mm_BK_L7A3_L51>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.711452 -1.182968 -0.286930</min>
							<max>0.711182 4.414945 0.363596</max>
						</bbox>
						<points>
							<normal>0.004749 -1.568436 -1.881454</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<aimingTime>2</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.05</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 9</pitchLimits>
					<extraPitchLimits>
						<back>-20 0.000000 25</back>
						<transition>30</transition>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/german/G89_Leopard1/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G89_Leopard1/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G89_Leopard1/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G89_Leopard1/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>38<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.3</shotDispersionRadius>
					<reloadTime>7</reloadTime>
					</_105mm_BK_L7A3_L51>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Leopard1>
	</turrets0>
	<engines>
		<MB-838_CAM-500_1>shared</MB-838_CAM-500_1>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SEM25_1>shared</SEM25_1>
	</radios>
</root>
